# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'serverspec/version'

Gem::Specification.new do |spec|
  spec.name          = "serverspec-ruby19"
  spec.version       = Serverspec::VERSION
  spec.authors       = [""]
  spec.email         = [""]
  spec.description   = %q{RSpec tests for your servers configured by Puppet, Chef, Itamae or anything else}
  spec.summary       = %q{RSpec tests for your servers configured by Puppet, Chef, Itamae or anything else}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "rspec", "3.4.0"
  spec.add_runtime_dependency "rspec-its", "1.2.0"
  spec.add_runtime_dependency "multi_json", "1.11.2" 
  spec.add_runtime_dependency "specinfra-rb19", "2.44.7"
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency("json", "~> 1.8") if RUBY_VERSION < "1.9"
  spec.add_development_dependency "rake", "~> 10.1.1"
end
